.material-tizer-link {
    background: #ececec;
    display: block;
    padding: 15px 24px;
    color: #363636;
}
.material-tizer-link:hover {
    color: #790000;
    text-decoration: none;
}

@media (max-width: 767px) {
    .news_card-link {
        margin: 0;
    }
    .news_card-link .insert {
        margin-top: 8px;
        margin-bottom: 24px;
        float: none;
    }
    .news_card-link .insert:before, .news_card-link .insert:after {
        display: none;
    }
}